<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("check.php");
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND navn = 'Den ukendte pakke'") or die(mysql_error());
$antal = mysql_num_rows($q1);
if($antal > '0'){
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_POST[brugernavn]'") or die(mysql_error());
$antal2 = mysql_num_rows($q2);
$se = mysql_num_rows($q2);
if($antal2 == '0'){
print "Brugeren du vil skrive som findes ikke!";
}
if($_POST[brugernavn] == 'Supermaner'){
print "Nah";
}
if($_POST[brugernavn] == 'kasperkalle'){
print "Nah";
}
$antal = mysql_num_rows($q1);
$dato = date("d/m/y h:i:s");
$farve = $_POST[farve];
$tfarve = $_POST[tfarve];
$ip = $_SERVER[REMOTE_ADDR];
$navn = $_POST[brugernavn];
$tekst = $_POST[tekst];
$tekst = str_replace(">",">",$tekst);
$tekst = str_replace("<","<",$tekst);
$tekst = str_replace(":)","<img src=glad.bmp alt=>",$tekst);
$tekst = str_replace(":p","<img src=tunge.bmp alt=>",$tekst);
$tekst = str_replace(":P","<img src=tunge.bmp alt=>",$tekst);
$tekst = str_replace(":D","<img src=d.bmp alt=>",$tekst);
$tekst = str_replace(":(","<img src=trist.bmp alt=>",$tekst);
$tekst = str_replace(":'(","<img src=trist2.bmp alt=>",$tekst);
$tekst = str_replace(":O","<img src=wow.bmp alt=>",$tekst);
$tekst = str_replace(":o","<img src=wow.bmp alt=>",$tekst);
$tekst = str_replace("(?)","<img src=spg.bmp alt=>",$tekst);
}
if(strpos($tekst, '*Pop*')!==false) 
{
$tekst = str_replace("e","E",$tekst);
$tekst = str_replace("s","z",$tekst);
$tekst = str_replace("S","z",$tekst);
$tekst = str_replace("?","???!??!?!?!?!",$tekst);
$tekst = str_replace("!","!!!!!!!",$tekst);
$tekst = str_replace("b","B",$tekst);
$tekst = str_replace("u","uh",$tekst);
$tekst = str_replace("U","uh",$tekst);
$tekst = str_replace("Ga","Gah",$tekst);
$tekst = str_replace("ga","Gah",$tekst);
$tekst = str_replace("å","åh",$tekst);
$tekst = str_replace("a","ah",$tekst);
$tekst = str_replace("*Pop*"," ",$tekst);
}
$klokken = date("h:i:s");

mysql_query("UPDATE brugere SET tags = tags + 1 WHERE brugernavn = '$navn'");
mysql_query("UPDATE brugere SET Point = Point + 1 WHERE brugernavn = '$navn'");
mysql_query("INSERT INTO tagwall (af, dato, besked, ip, farve, tfarve) VALUES ('$navn', '$dato', '$tekst', '$ip', '$farve', '$tfarve')")or die(mysql_error());
print "<meta http-equiv='refresh' content='0; url=tagwall.php'>"; 


?>